﻿.SectionTitle 
{
	font-family: tahoma, verdana;
	font-size: 14px;
	font-weight: bold;
	padding-left: 2px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align:left;
}

.GridHeader TH
{
	font-family: tahoma, verdana;
	font-size: 11px;
	font-weight: bold;
	text-align:left;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.GridRow TD
{
	font-family: tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.GridRow a
{
	font-family: tahoma, verdana;
	font-size: 11px;
	font-weight: normal;
	text-align:left;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.ViewNew
{
	font-family: tahoma, verdana;
	font-size: 14px;
	font-weight: normal;
	text-align:right;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}


.ViewNew A
{
	color:Black;
	font-family: tahoma, verdana;
	font-size: 14px;
	font-weight: normal;
	text-align:right;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}
